{
  "Entries":[
    {
      "ID":1, "Point":500, "AchievementKey":"EventTotalReward_10_1", "ItemPrefix":16, "ItemValue":40064, "ItemCount":1
    },
    {
      "ID":2, "Point":1000, "AchievementKey":"EventTotalReward_10_2", "ItemPrefix":16, "ItemValue":40065, "ItemCount":1
    },
    {
      "ID":3, "Point":2000, "AchievementKey":"EventTotalReward_10_3", "ItemPrefix":16, "ItemValue":40066, "ItemCount":1
    },
    {
      "ID":4, "Point":3000, "AchievementKey":"EventTotalReward_10_4", "ItemPrefix":16, "ItemValue":40067, "ItemCount":1
    },
    {
      "ID":5, "Point":4000, "AchievementKey":"EventTotalReward_10_5", "ItemPrefix":16, "ItemValue":40068, "ItemCount":1
    }
  ]
}